"Pages:" = "Pages:";
"Time:"	= "Time:";

/* Bottom margin title */
"	Bottom" = "	Bottom";

/* Left margin title */
"	Left" = "	Left";

/* Right margin title */
"	Right" = "	Right";

/* Top margin title */
"	Top" = "	Top";

/* Format string for the Paper Margins tooltip */
"  Top %@  Bottom %@\n  Left %@  Right %@" = " Top %1$@ Bottom %2$@\n Left %3$@ Right %4$@";

/* The text added to the summary panel. */
" to " = " to ";

/* Format string for margin numbers in cm */
"##.## cm" = "##.## cm";

/* Format string for margin numbers in inches */
"##.## in" = "##.## in";

/* Scheduler Time without Date Summary Text */
"%@ %@" = "%1$@ %2$@";

/* Scheduler Time with Date Summary Text */
"%@ %@ %@ %@" = "%1$@ %2$@ %3$@ %4$@";

/* Format string for creating new page size names */
"%@ %d" = "%1$@ %2$d";

/* Metric format string for the custom page size dialog text fields */
"%@ cm;0.00 cm;%@ cm" = "%1$@ cm;0.00 cm;%2$@ cm";

/* English format string for the custom page size dialog text fields */
"%@ in;0.00 in;%@ in" = "%1$@ in;0.00 in;%2$@ in";

/* The text added to the summary panel. */
", Collated" = ", Collated";

/* ColorSync Ellipsis */
"..." = "…";

/* ColorSync Add Filters... */
"Add Filters..." = "Add Filters…";

/* Cover Page After Document */
"After Document" = "After Document";

/* The text added to the summary panel. */
"All" = "All";

/* Print summary */
"All pages" = "All pages";

/* All pages summary */
"All pages from" = "All pages from";

/* The first item in the printer popup */
"Any Printer" = "Any Printer";

/* ColorSync Application Manages Colors */
"Application Manages Colors" = "Application Manages Colors";

/* Auto Select summary */
"Auto Select" = "Auto Select";

/* Automatic summary */
"Automatic" = "Automatic";

/* Cover Page Before Document */
"Before Document" = "Before Document";

/* Summary title for Cover Page Billing Info */
"Billing Info" = "Billing Info";

/* Border Thickness summary */
"Border Thickness" = "Border Thickness";

/* Classified Cover Page Type */
"classified" = "classified";

/* ColorSync Color Handling */
"Color Handling" = "Color Handling";

/* ColorSync Color Handoff Space */
"Color Handoff Space" = "Color Handoff Space";

/* ColorSync ColorSync creates device independent color for PostScript printer */
"ColorSync creates device independent color for PostScript printer" = "ColorSync creates device independent color for PostScript printer";

/* ColorSync ColorSync Manages Color */
"ColorSync Manages Color" = "ColorSync Manages Color";

/* COLOR_MATCHING_COLORSYNC */
"ColorSync" = "ColorSync";

/* COLOR_MATCHING_IN_PRINTER_MATCHING */
"In Printer" = "In Printer";

/* COLOR_MATCHING_POPUP_OTHER_PROFILES */
"Other Profiles..." = "Other Profiles…";

/* COLOR_MATCHING_VENDOR_MATCHING */
"Vendor Matching" = "Vendor Matching";

/* COLOR_MATCHING_UNKNOWN_PROFILE */
"Profile Unknown" = "Profile Unknown";

/* COLOR_MATCHING_SUMMARY_PROFILE_NAME */
"Selected Profile" = "Selected Profile";

/* COLOR_MATCHING_NONAUTOMATIC_WARNING */
"WARNING - unexpected results may occur when using the selected profile" = "WARNING - unexpected results may occur when using the selected profile";

/* ColorSync Manages Colors */
"ColorSync Manages Colors" = "ColorSync Manages Colors";

/* ColorSync ColorSync matches color using printer profile (see Print Summary for details) */
"ColorSync matches color using printer profile (see Print Summary for details)" = "ColorSync matches color using printer profile (see Print Summary for details)";

/* Confidential Cover Page Type */
"confidential" = "confidential";

/* Summary title for Copies & Pages */
"Copies" = "Copies";

/* Name in the PDE popup for Copies & Pages */
"Copies & Pages" = "Copies & Pages";

/* Name in the PDE popup for Cover Page */
"Cover Page" = "Cover Page";

/* Summary title for Cover Page Type */
"Cover Page Type" = "Cover Page Type";

/* COLOR_MATCHING_PDE_NAME */
"Color Matching" = "Color Matching";

/* ColorSync Custom profile */
"Custom profile: " = "Custom profile: ";

/* Fax Cover Page Date Label */
"Date:" = "Date:";

/* Print summary title */
"Destination paper size" = "Destination paper size";

/* Summary title for the Fax Modem Dialing subject */
"Dialing" = "Dialing";

/* Summary for Display alert */
"Display alert" = "Display alert";

/* Print summary */
"Document paper" = "Document paper";

/* Summary title for document size */
"Document Size" = "Document Size";

/* Border summary */
"Double hairline" = "Double hairline";

/* Border summary */
"Double thin line" = "Double thin line";

/* ColorSync Driver may perform custom color correction */
"Driver may perform custom color correction" = "Driver may perform custom color correction";

/* Name in the PDE popup for Error Handling */
"Error Handling" = "Error Handling";

/* The message in the alert explaining that there was an error in the copies field. */
"The value in the \"Copies\" field is out of range." = "The value in the \“Copies\” field is out of range.";

/* The message in the alert explaining that there was an error in the page range field. */
"Error:  Invalid Page Range." = "Error: Invalid Page Range.";

/* The message in the alert explaining that there was an error in the From page range field. */
"The value in the \"From\" field is out of range." = "The value in the \“From\” field is out of range.";

/* The message in the alert explaining that there was an error in the To page range field. */
"The value in the \"to\" field is out of range." = "The value in the \“to\” field is out of range.";

/* The message in the alert explaining that there was an error in the scale field in Page Setup. */
"The value in the \"Scale\" field is out of range." = "The value in the \“Scale\” field is out of range.";

/* Print summary */
"Even numbered pages" = "Even numbered pages";

/* ColorSync Factory profile */
"Factory profile:" = "Factory profile:";

/* Name in the PDE popup for the Fax Cover Page */
"Fax Cover Page" = "Fax Cover Page";

/* Name in the PDE popup for the Fax Information */
"Fax Information" = "Fax Information";

/* Name in the PDE popup for the Fax Modem Page */
"Fax Modem" = "Fax Modem";

/* Title for the Feature Sets Popup Button */
"Feature Sets:" = "Feature Sets:";

/* First page summary */
"First page from" = "First page from";

/* Summary title for the formatting printer */
"Format for:" = "Format for:";

/* Fax Cover Page From Label */
"From:" = "From:";

/* Scheduler Priority High Text */
"High" = "High";

/* ColorSync Image Black Point Compensation */
"Image Black Point Compensation" = "Image Black Point Compensation";

/* ColorSync Image Rendering Intent */
"Image Rendering Intent" = "Image Rendering Intent";

/* ColorSync More profiles... */
"More profiles..." = "More profiles…";

/* ColorSync Less profiles... */
"Less profiles..." = "Less profiles…";

/* Name in the PDE popup fo iPhoto */
"iPhoto" = "iPhoto";

/* Text for landscape orientation */
"Landscape" = "Landscape";

/* Name in the PDE popup for Layout */
"Layout" = "Layout";

/* LAYOUT_PDE_REV_ORIENT_SUMMARY */
"Reverse Page Orientation" = "Reverse Page Orientation";

/* Layout direction summary */
"Layout Direction" = "Layout Direction";

/* Layout direction summary */
"Left-Right-Top-Bottom" = "Left-Right-Top-Bottom";

/* Duplex Long-Edge summary */
"Long-Edge Binding" = "Long-Edge Binding";

/* Scheduler Priority Low Text */
"Low" = "Low";

/* The message in the alert explaining that the page range must have the smaller page number in the FROM: field and the larger number in the TO: field. */
"Make sure that the pages are not reversed." = "Make sure that the pages are not reversed.";

/* Menu item for showng the Custom Page Size dialog */
"Manage Custom Sizes..." = "Manage Custom Sizes…";

/* Scheduler Priority Medium Text */
"Medium" = "Medium";

/* Summary title for the Fax Cover Page message */
/* Summary title for the Fax Cover Page subject */
"Message" = "Message";

/* Cover Page None */
"No Cover Page" = "No Cover Page";

/* ColorSync No Filters available */
"No Filters available" = "No Filters available";

/* ColorSync No Quartz Filter */
"No Quartz Filter" = "No Quartz Filter";

/* Summary for No special reporting */
"No special reporting" = "No special reporting";

/* ColorSync None */
/* Fax Cover Page mesage none */
"None" = "None";

/* Normal summary */
"Normal" = "Normal";

/* Scheduler Now Summary Text */
"Now" = "Now";

/* Print summary */
"Odd numbered pages" = "Odd numbered pages";

/* Print summary */
/*   Fax Modem Wait for dial tone Off Summary Text */
/*   Duplex off summary */
/*   Fax Modem Sound Off Summary Text */
/*	 LAYOUT_PDE_REV_ORIENT_OFF */
"Off" = "Off";

/* The label for the confirmation button. */
"OK" = "OK";

/* PAPER_HANDLING_SCALE_DOWN_ONLY_ON_SUMMARY */
"Scale Down On" = "On";

/* SCHEDULER_ON_SUMMARY */
"Scheduler On" = "On";

/* FAX_MODEM_SOUND_ON_SUMMARY */
"Fax Modem Sound On" = "On";

/* FAX_MODEM_WAIT_FOR_DIAL_TONE_BEFORE_DIALING_ON_SUMMARY */
"Fax Modem Wait For Dial Tone On" = "On";

/* LAYOUT_PDE_REV_ORIENT_ON */
"Layout Rev Orient On" = "On";

/* Scheduler On Hold Text */
"On Hold" = "On Hold";

/* Summary title for the orientation */
"Orientation" = "Orientation";

/* Paper Name when we don't have a specific paper to pick. */
"OTHER" = "OTHER";

/* Name in the PDE popup for Output Options */
"Output Options" = "Output Options";

/* Name in the PDE popup for Page Attributes */
"Page Attributes" = "Page Attributes";

/* PAGE_ATTRIBUTES_GENERIC_PRINTER_MODEL */
"Generic PostScript Printer" = "Generic PostScript Printer";

/* The static text for the page range fields. */
"Page Range" = "Page Range";

/* Pages Per Sheet summary */
"Pages Per Sheet" = "Pages Per Sheet";

/* Summary title for paper dimensions */
"Paper Dimensions" = "Paper Dimensions";

/* Name in the PDE popup for Paper Feeding */
"Paper Feed" = "Paper Feed";

/* Name in the PDE popup for Paper Handling */
"Paper Handling" = "Paper Handling";

/* Summary title for paper margins */
"Paper Margins" = "Paper Margins";

/* Text for portrait orientation */
"Portrait" = "Portrait";

/* Summary title for PostScript Errors */
"PostScript Errors" = "PostScript Errors";

/* Postscript to Summary Text */
"PostScript File" = "PostScript File";

/* Summary title for PPD Model Name */
"PPD for" = "PPD for";

/* Print summary title */
"Print" = "Print";

/* The last item in the printer popup */
"Print & Fax Preferences..." = "Print & Fax Preferences…";

/* Summary title for Print Cover Page */
"Print Cover Page" = "Print Cover Page";

/* Summary for Print detailed report */
"Print detailed report" = "Print detailed report";

/* Print to Summary Text */
"Print to" = "Print to";

/* Printer Summary Text */
"Printer" = "Printer";

/* Name in the PDE popup for Printer Features */
"Printer Features" = "Printer Features";

/* PDF Summary Text */
"Printer Independent (PDF) File" = "Printer Independent (PDF) File";

/* ColorSync Printer Manages Color */
"Printer Manages Color" = "Printer Manages Color";

/* Reverse summary title */
"Printing order" = "Printing order";

/* Scheduler Priority Text */
"Priority" = "Priority";

/* ColorSync Profile */
"Profile" = "Profile";

/* Fax Modem Pulse Summary Text */
"Pulse" = "Pulse";

/* Name in the PDE popup for Quality */
"Quality" = "Quality";

/* ColorSync Quartz Filter */
"Quartz Filter" = "Quartz Filter";

/* ColorSync Quartz Filter details */
"Quartz Filter details" = "Quartz Filter details";

/* ColorSync Quartz Filter location */
"Quartz Filter location" = "Quartz Filter location";

/* Remaining pages summary */
"Remaining pages from" = "Remaining pages from";

/* Reverse summary */
"Reverse" = "Reverse";

/* Layout direction summary */
"Right-Left-Top-Bottom" = "Right-Left-Top-Bottom";

/* Save as Summary Text */
"Save as" = "Save as";

/* Summary title for scale */
"Scale" = "Scale";

/* Print summary title */
"Scale Down Only" = "Scale Down Only";

/* Print summary */
"Scale to fit" = "Scale to fit";

/* Name in the PDE popup for the Scheduler */
"Scheduler" = "Scheduler";

/* Secret Cover Page Type */
"secret" = "secret";

/* ColorSync Set as Current Profile */
"Set as Current Profile" = "Set as Current Profile";

/* ColorSync Set as Custom Profile */
"Set as Custom Profile" = "Set as Custom Profile";

/* Fax Cover Page Sheets to follow Label */
"Sheets to follow:" = "Sheets to follow:";

/* Duplex Short-Edge summary */
"Short-Edge Binding" = "Short-Edge Binding";

/* Border summary */
"Single hairline" = "Single hairline";

/* Border summary */
"Single thin line" = "Single thin line";

/* Summary title for the Fax Modem Sound subject */
"Sound" = "Sound";

/* Standard Cover Page Type */
"standard" = "standard";

/* Fax Cover Page Subject Label */
"Subject:" = "Subject:";

/* Suggested paper for paper handling PDE */
"Suggested Paper: " = "Suggested Paper: ";

/* Name in the PDE popup for Summary */
"Summary" = "Summary";

/* Name in the PDE popup for Supply Levels */
"Supply Levels" = "Supply Levels";

/* Summary for Switch to another cassette with same paper size */
"Switch to another cassette with same paper size" = "Switch to another cassette with same paper size";

/* ColorSync System Default */
"System Default" = "System Default";

/* The message in the alert explaining that the number is not within the acceptable range of numbers for that field. */
"Please enter a number between 1 and %d." = "Please enter a number between 1 and %d.";

/* The message in the alert explaining that the number is not within the acceptable range of numbers for that field. */
"Please enter a number between 1 and 10000." = "Please enter a number between 1 and 10000.";

/* Fax Cover Page To Label */
"To:" = "To:";

/* Fax Modem Tone Summary Text */
"Tone" = "Tone";

/* Layout direction summary */
"Top-Bottom-Left-Right" = "Top-Bottom-Left-Right";

/* Layout direction summary */
"Top-Bottom-Right-Left" = "Top-Bottom-Right-Left";

/* Top Secret Cover Page Type */
"topsecret" = "topsecret";

/* Summary title for Tray Switching */
"Tray Switching" = "Tray Switching";

/* Duplex summary */
"Two-Sided Printing" = "Two-Sided Printing";

/* Unclassified Cover Page Type */
"unclassified" = "unclassified";

/* ColorSync Unknown */
/* Paper Name when we don't have a name for the paper. */
"Unknown" = "Unknown";

/* ColorSync unknown or remote */
"unknown or remote" = "unknown or remote";

/* ColorSync Unregistered */
"Unregistered" = "Unregistered";

/* Default new page size name */
"Untitled" = "Untitled";

/* Scheduler Priority Urgent Text */
"Urgent" = "Urgent";

/* Summary for Use printers default */
"Use printer's default" = "Use printer’s default";

/* Summary title for the Fax Modem Wait for dial tone before dialing subject */
"Wait for dial tone before dialing" = "Wait for dial tone before dialing";

/* Scheduler Wait Until Summary Text */
"Wait Until" = "Wait Until";

/* ColorSync YES */
"YES" = "YES";

/* The message in the alert explaining that zero is not a valid entry for this field. */
"Zero is not a valid entry. Please enter a number between 1 and 10000." = "Zero is not a valid entry. Please enter a number between 1 and 10000.";


/* Ink level legal disclaimer */
"Supply levels shown are approximate." = "Supply levels shown are approximate.";

